* change the version in ppa-builder to 9.11.
authorwattazoum <wattazoum@568bbfeb-2a22-0410-94d2-cc84cf5bfa90>
Tue, 22 Dec 2009 06:14:35 +0000 (06:14 +0000)
committerwattazoum <wattazoum@568bbfeb-2a22-0410-94d2-cc84cf5bfa90>
Tue, 22 Dec 2009 06:14:35 +0000 (06:14 +0000)
commite1d9b408b216dd60590fc8105e37c5a2c3f8592b
tree23ec7fe06885b6d252235a66e43d2273cae1b8e2
parentd7dc79b9064658575396aaa2269c2062594648ea
* change the version in ppa-builder to 9.11.

git-svn-id: https://xbmc.svn.sourceforge.net/svnroot/xbmc/branches/9.11_Camelot@25959 568bbfeb-2a22-0410-94d2-cc84cf5bfa90
tools/Linux/packaging/ppa-builder.sh